/* opmaak van verschillende tekst */
h2, h3{
    text-align: left;
}

h3{
    color: var(--textcolor);
    font-size: larger;
}

a{
    color: var(--textcolor);
}


/* items uit het formulier opmaken */
input, textarea, button{
    background-color: var(--bgcolor);
    border: 2px solid gray;
    color: lightgray;
    border-radius: 10px;

    font-size:medium;
}

#mail input, textarea{
    width: 50%;
}
button{
    width: 20%;
    cursor: pointer;
}
button img{
    width: 100%;
}

button:hover{
    background-color: rgb(38, 48, 58);
}


/* opmaak van de foto */
#picture{
    width: 80%;
    display: block;
    margin: 0 auto;
    margin-top: 100px;
    border-radius: 10px;
    max-width: 600px;
}



/* slider */
input[type="range"]{
    width: 50%;
    border-radius: 4px;
    outline: none;
    appearance: none;
}
  input[type="range"]::-webkit-slider-thumb{
    -webkit-appearance: none;

    height: 15px;
    width: 15px;
    border-radius: 100%;
    background-color: var(--textcolor);
    cursor: pointer;
}
  input[type="range"]::-moz-range-thumb{
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background-color: var(--textcolor);
    cursor: pointer;
}


/* tabel opmaak voor social media icons */
td img{
    width: 100%;
}

td:first-child{
    width: 30px;
    padding-right: 7px;
}


/* 1 rij voor mobile */
.gridflex{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

.item{
    padding: 5px;
    padding-bottom: 30px;
}






/* 2 rijen voor breder scherm */
@media (min-width: 800px){
    .gridflex{
        grid-template-columns: repeat(2, 1fr);
    }

    #picture{
        display: inline;
        margin: 0;
    }
}